<ion-grid fixed>

  <ion-row *ngFor="let noticia of noticias; let i = index">
    <ion-col size="10">
<!--href="{{ noticia.url }}"-->
      <ion-card>
        <ion-card-header>
          <ion-card-subtitle>

            <span>{{ i + 1 }} </span>
            <span>{{ noticia.source.name }}</span>
            <div class="noticia-more">
              <ion-button (click)="presentActionSheet(noticia)" fill="clear">
                <ion-icon slot="icon-only" name="ellipsis-vertical-outline"></ion-icon>
              </ion-button>
            </div>

          </ion-card-subtitle>
          <ion-card-title>{{ noticia.title }}</ion-card-title>
        </ion-card-header>

        <ion-card-content >
          <ion-img src="{{ noticia.urlToImage }}"></ion-img>
          <p>{{ noticia.description }}</p>
        </ion-card-content>

      </ion-card>
    </ion-col>
  </ion-row>
</ion-grid>